body {
margin: 0px;
padding: 0px;
background-color: #ffffff;
text-align: left;
}

.sitebg {
background-color: #cd0001;
}

p,td {
font-family: Arial,Helvetica,Verdana;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: none;
text-align: left;
}


a {
font-family: Arial,Helvetica,Verdana;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: underline;
}

a:hover {
font-family: Arial,Helvetica,Verdana;
font-size: 11px;
font-weight: normal;
color: #000000;
text-decoration: underline;
}


.text_12_lg {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #666666; 
}
.text_12_dg {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}
.text_12_b {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #000000;
}

.link_12_dy_u {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
color: #cc9900; 
text-decoration: underline; 
}
.link_12_dy_u:hover {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
color: #cc9900; 
text-decoration: underline; 
}


.steptextsmall {
font-size: 13px;
font-weight: bold;
color: #cc0000; 
}

.steptext {
	font-size: 16px;
	font-weight: bold;
	color: #cc0000;
}
.steplink {
	font-size: 16px;
	font-weight: bold;
	color: #cc0000;
text-decoration: underline; 
}
.forms_input_text {
font-family: "Trebuchet MS",Arial,Helvetica;
font-size: 12px;
font-weight: normal;
text-decoration: none;
color: #666666; 
qborder: 1px solid #999999; 
}

.forms_input_select {
font-family: "Trebuchet MS",Arial,Helvetica;
font-size: 12px;
font-weight: normal;
text-decoration: none;
color: #666666; 
qborder: 1px solid #999999; 
}

.forms_input_radio {
}

.forms_input_checkbox {
}

.phonebook_groupss {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
text-decoration: none; 
color: #ffffff;
}
.phonebook_groupsn {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
text-decoration: none; 
color: #333333;
}
.phonebook_contacts {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}
.allselector {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}
.allselector_link {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: underline; 
color: #333333;
}
.allselector_link:hover {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: underline; 
color: #333333;
}
.step3_hotline {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 11px;
font-weight: bold; 
text-decoration: none; 
color: #333333;
}

.frame_sms_verzonden_text {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 10px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}
.frame_sms_verzonden_link {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 10px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}
.frame_sms_verzonden_link:hover {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 10px;
font-weight: normal; 
text-decoration: underline; 
color: #333333;
}

.page_title {
font-family: Arial,Helvetica,Verdana;
font-size: 18px;
font-weight: bold;
color: #cc0000; 

}

.section_header {
position: relative; 
left: 0px; 
top: 0px;
width: 530px;
height: 38px;
background: url(../gfx/pags/sectionheaderbg.gif);
margin-top: 10px; 
margin-bottom: 10px; 
text-indent: 24px; 
}

.section_header_large {
position: relative;
height: 38px;
width:740px;
background-image: url(../gfx/pags/sectionheaderbg_large.gif);
background-repeat: repeat;
margin-top: 10px;
/*margin-left: 5px; */
margin-bottom: 10px; 
text-indent: 24px;
}

.section_title {
position: relative; 
top: 10px;
height: 24px;
vetical-align: bottom; 
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: bold;
color: #cc0000; 

}

.section2_header {
position: relative; 
left: 0px; 
top: 0px;
width: 390px;
height: 38px;
background: url(../gfx/pags/frame_credits_headingbg.gif);
margin-top: 0px; 
margin-bottom: 8px; 
text-indent: 20px; 
}

.sub_title {
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: bold;
color: #cc0000; 

}
.olistlab {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
text-decoration: none; 
color: #333333;
color: #000000;
}
.olistnum {
font-family: Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
text-decoration: none; 
color: #333333;
color: #000000;
}
.form_label {
font-weight: bold;
}


div.break {
width:100%;
height: 1px;
font-size: 1px;
clear:both;
background-color: #ffffff; 
overflow: hidden; 
margin-top: 10px; 
}

.rblock_head {
width: 100%; 
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: bold;
color: #cc0000; 
}

.rblock_text {
width: 100%; 
padding-bottom: 20px; 
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}

.rblock_intext {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}

.hpdienst_head {
width: 100%; 
font-family: Arial,Helvetica,Verdana;
font-size: 18px;
font-weight: bold;
color: #cc0000; 
}

.hpdienst_text {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
text-decoration: none; 
color: #333333;
}



.hottones_main_top_links {
	background-image: url(../gfx/pags/hottones/bg_linksboven.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.hottones_main_top_midden {
	background-image: url(../gfx/pags/hottones/bg_boven.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.hottones_main_top_rechts {
	background-image: url(../gfx/pags/hottones/bg_rechtsboven.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.hottones_main_midden_links {
	background-image: url(../gfx/pags/hottones/bg_linksmidden.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.hottones_main_bg {
	background-image: url(../gfx/pags/hottones/bg_table.gif);
	background-repeat: repeat;
}
.hottones_main_midden_rechts {
	background-image: url(../gfx/pags/hottones/bg_rechtsmidden.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.hottones_main_bottom_links {
	background-image: url(../gfx/pags/hottones/bg_linksonder.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.hottones_main_bottom_midden {
	background-image: url(../gfx/pags/hottones/bg_onder.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.hottones_main_bottom_rechts {
	background-image: url(../gfx/pags/hottones/bg_rechtsonder.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
a:hover.hottones_menu_page {
	text-decoration: underline;
}


.hotshots_order_link {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
color: #333333; 
text-decoration: none; 
}
.hotshots_order_link:hover {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
color: #333333; 
text-decoration: underline; 
}

.hotshots_order_link_sel {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
color: #c00000; 
text-decoration: none; 
}
.hotshots_order_link_sel:hover {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
color: #c00000; 
text-decoration: underline; 
}

.leftmenu_item {
position: relative;
left: 0px; 
top: 0px; 
width: 143px;
height: 23px;
background: url(../gfx/pags/leftmenuitembg.gif);
color: #666666;
text-indent: 7px;
}
.leftmenu_item_selected {
position: relative;
left: 0px; 
top: 0px; 
width: 143px;
height: 23px;
background: url(../gfx/pags/leftmenuitembg_sel.gif);
color: #ffffff;
text-indent: 7px;
}
.leftmenu_link {
color: #666666;
font-weight: bold; 
text-decoration: none; 
}
.leftmenu_link:hover {
color: #666666;
font-weight: bold; 
text-decoration: none; 
}
.leftmenu_link_selected {
color: #ffffff;
font-weight: bold; 
text-decoration: none; 
}
.leftmenu_link_selected:hover {
color: #ffffff;
font-weight: bold; 
text-decoration: none; 
}

.hotshots_ovz_item_datetime {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
color: #c00000; 
text-decoration: none; 
}
.hotshots_ovz_item_picby {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
color: #c00000; 
text-decoration: none; 
}
.hotshots_ovz_item_title {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold; 
color: #333333; 
text-decoration: none; 
}
.hotshots_ovz_item_description {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
color: #333333; 
text-decoration: none; 
}
.hotshots_ovz_item_commentcountlink {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
color: #333333; 
text-decoration: none; 
}
.hotshots_ovz_item_commentcountlink:hover {
text-decoration: underline;
}



.prevnextlink {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
color: #333333; 
}
.prevnextlink:hover {
font-family: "Trebuchet MS",Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal; 
color: #333333; 
}

.frame_menu_item {
position: relative;
left: 0px;
top: 0px;
height: 32px;
border: 0px;
padding: 0px;
border: 0px;
float: left; 
}
.frame_menu_item_bgsel {
position: absolute;
left: 0px;
top: -2px;
width: 40px;
height: 40px;
border: 0px;
padding: 0px;
margin: 0px;
}
.frame_menu_item_img {
position: absolute;
left: 6px;
top: 0px;
width: 40px;
height: 40px;
border: 0px;
padding: 0px;
margin: 0px;
}
.frame_menu_item_text {
position: absolute;
left: 32px;
top: 2px;
height: 20px;
font-family: Arial,Helvetica;
font-size: 14px;
font-weight: bold;
color: #c00000; 
border: 0px;
padding: 0px;
margin: 0px;
}
.frame_menu_item_rollover a {
position: relative;
left: 0px;
top: 0px;
qwidth: 101px;
height: 34px;
qdisplay: block;
cursor: hand;
float: left; 
border: 0px; 
padding: 1px;
border: 0px;
}
.frame_menu_item_rollover a:hover {
text-decoration: none;
padding: 0px;
border: 1px solid #000000; 
}

.frame_sms_linkn {
font-family: Arial,Helvetica;
font-size: 12px;
font-weight: bold;
color: #666666; 
text-decoration: none; 
line-height: 95%;
}
.frame_sms_linkn:hover {
color: #cc0000; 
text-decoration: none; 
}
.frame_sms_links {
font-family: Arial,Helvetica;
font-size: 12px;
font-weight: bold;
color: #cc0000; 
text-decoration: none; 
line-height: 95%;
}
.frame_sms_links:hover {
color: #cc0000; 
text-decoration: none; 
}

.frame_footer_text {
font-family: Arial,Helvetica;
font-size: 12px;
font-weight: normal;
color: #666666;
text-decoration: none;
}
.frame_footer_link {
font-family: Arial,Helvetica;
font-size: 12px;
font-weight: normal;
color: #666666;
text-decoration: none;
}
.frame_footer_link:hover {
color: #cc0000;
text-decoration: none;
}

.prepaid_top_link {
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: bold;
color: #cc0000; 
text-decoration: none;
text-decoration: underline;
}
.prepaid_top_link:hover {


text-decoration: underline;
}

.ppsection_header_large {
position: relative;
left: 0px;
top: 0px;
height: 38px;
width:740px;
background-image: url(../gfx/pags/sectionheaderbg_large.gif);
background-repeat: repeat;
margin-top: 10px;
/*margin-left: 5px; */
margin-bottom: 10px; 
text-indent: 24px;
}


.ppsection_title {
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: bold;
color: #cc0000; 
}

.ppsection_link {
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: bold;
color: #cc0000; 
text-decoration: underline;
}

.ppsection_link:hover {
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: bold;
color: #cc0000; 
text-decoration: underline;
}

/* */

.bottomlink {
font-family: Arial,Helvetica,Verdana;
font-size: 14px;
font-weight: normal;
color: #888888;
text-decoration: none;
}
.bottomlink:hover {
font-family: Arial,Verdana;
font-size: 14px;
font-weight: normal;
color: #888888;
text-decoration: underline;
}

.topnavlink {
font-family: Arial,Helvetica,Verdana;
font-size: 16px;
font-weight: bold;
font-style: italic;
color: #ffffff;
text-decoration: none;
}
.topnavlink:hover {
font-family: Arial,Helvetica,Verdana;
font-size: 16px;
font-weight: bold;
font-style: italic;
color: #ffffff;
text-decoration: underline;
}

.topnavlink_wk {
font-family: Arial,Helvetica,Verdana;
font-size: 16px;
font-weight: bold;
qfont-style: italic;
color: #ff0000;
text-decoration: none;
}
.topnavlink_wk:hover {
font-family: Arial,Helvetica,Verdana;
font-size: 16px;
font-weight: bold;
qfont-style: italic;
color: #F7BFA1;
color: #ff0000;
text-decoration: underline;
}

.blockheadtext {
font-family: Arial,Helvetica,Verdana;
font-size: 16px;
font-weight: bold;
font-style: italic;
color: #ffffff;
text-decoration: none;
}

.hpland {
font-family: Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold;
font-style: normal;
color: #ffffff;
text-decoration: none;
}
.hpverstuur {
font-family: Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}
.hpverstuurlink {
font-family: Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal;
color: #ffffff;
text-decoration: underline;
}
.hpverstuurlink:hover {
font-family: Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: normal;
color: #ffffff;
text-decoration: underline;
}

.meerinfolink {
font-family: Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold;
font-style: normal;
color: #cc0013;
text-decoration: none;
}

.meerinfolink:hover {
font-family: Arial,Helvetica,Verdana;
font-size: 12px;
font-weight: bold;
font-style: normal;
color: #cc0013;
text-decoration: underline;
}


